Subject: PetMaster
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 22 Sep 2005 11:17:18 +0200

Birgitte,
Murphy's law - alltid er det en feil som oppdages idet man har sent fra seg
dokumentet.

Vedlagt er et nytt dokument.  Forandringen er kun i navnet hvor vi ønsker å
kalle denne spesialiseringen "Specialization in Petroleum Engineering
Management."

mvh, Reidar

(See attached file: PetMaster - Petroleum Mgmt Specialization - v1.0.doc)